PCAMUX(4)

NAME
pcamux - Philips PCA9548 I2C switch

SYNOPSIS
pcamux* at iic?
iic* at pcamux?

DESCRIPTION
The pcamux driver provides support for the Philips PCA9548 I2C switch, which is used with the iic(4) framework.

SEE ALSO
iic(4), intro(4)

HISTORY
The pcamux driver first appeared in OpenBSD 6.8.

AUTHORS
-nosplit The pcamux driver was written by Mark Kettenis <kettenis@openbsd.org>.